.woocommerce input[type="text"], 
.woocommerce input[type="email"], 
.woocommerce input[type="tel"], 
.woocommerce input[type="password"],
.woocommerce select,
.woocommerce textarea {
    background-color: #ffffff;
    padding: 0px 10px;
    width: 100%;
    height: 45px;
    line-height: 45px;
    color: #231f20;
    border: 1px solid #e5e5e5;
    font-size: 15px;
}

/*--------------------------------------------------------------
# list resets
--------------------------------------------------------------*/
.woocommerce .products li,
#shipping_method li,
.woocommerce-error li, 
.woocommerce-info li, 
.woocommerce-message li,
#order_review .shop_table #payment li,
#mini-cart .widget_shopping_cart ul li,
.payment_methods li{
    margin:0;
    padding:0;
    list-style: none;
}
/*--------------------------------------------------------------
# Buttons
--------------------------------------------------------------*/
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button {
    border-radius: 4px;
    color: #fff;
    background-color: rgba(0,0,0,0.8);
    border:none;
    cursor: pointer;
    padding: 15px 20px;
    font-size: 16px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-family: "proxima-nova",sans-serif;
    font-weight: 300;
    line-height: 1;
    display: inline-block;
}
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover {
	background-color: rgba(0,0,0,1);
}
/*--------------------------------------------------------------
# Product List
--------------------------------------------------------------*/
.woocommerce .page-title{
    text-align: center;
}
.woocommerce .woocommerce-result-count{
    display: none;
}
.woocommerce .products{
    padding: 90px 0 0 0;
    margin-top: 0;
    margin-bottom: 0;
}
.woocommerce .products:after,
.woocommerce .products .product a:after{
    content:"";
    display:table;
    clear: both;
}
	/*--------------------------------------------------------------
	# 4 columns
	--------------------------------------------------------------*/
	.woocommerce .products li {
	    width: 22%;
	    float: left;
	    margin-right: 4%;
	    margin-bottom: 45px;
	    position: relative;
	}
	.woocommerce .products li:nth-child(4n+4) {
	    margin-right: 0;
	}
	.woocommerce .products li:nth-child(4n+1){
	    clear:both;
	}
	/*--------------------------------------------------------------
	# 3 columns
	--------------------------------------------------------------*/
/*
	.woocommerce .products li{
	    width: 30%;
	    float: left;
	    margin-right: 5%;
	    margin-bottom: 45px;
	    position: relative;
	}
	.woocommerce .products li:nth-child(3n){
	    margin-right: 0;
	}
	.woocommerce .products li:nth-child(3n+1){
	    clear:both;
	}
*/

@media screen and (max-width:768px){
	.woocommerce .products li {
	    width: 48%;
	    margin-right: 4%;
	}
	.woocommerce .products li:nth-child(3n){
	    margin-right: 4%;
	}
	.woocommerce .products li:nth-child(2n) {
	    margin-right: 0;
	}
	.woocommerce .products li:nth-child(3n+1){
	    clear:none;
	}
	.woocommerce .products li:nth-child(2n+1){
	    clear:both;
	}

}
@media screen and (max-width:450px){
	.woocommerce .products li {
	    width: 100%;
	    margin-right: 0%;
	}
	.woocommerce .products li.last {
	    margin-right: 0%;
	}
}
/*--------------------------------------------------------------
# Product List Image
--------------------------------------------------------------*/
.woocommerce .products li .image{
    position: relative;
    border: 1px solid #e0e0e0;
    overflow: hidden;
    margin-bottom: 20px;
}
.woocommerce .products li .image img{
    width: 100%;
    height: auto;
    display: block;
    transform: scale(1);
    transition: transform 0.2s ease-in-out;
}
.woocommerce .products li:hover .image img{
    transform: scale(1.02);
    transition: transform 0.2s ease-in-out;
}
.woocommerce .products li .image .overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    opacity: 0;
    background-color: rgba(255,255,255,0.7);
    transition: opacity 0.2s ease-in-out;
}
.woocommerce .products li:hover .image .overlay{
    opacity: 1;
    transition: opacity 0.2s ease-in-out;
}
.woocommerce .products li .image .overlay span{
    top: 50%;
    position: absolute;
    text-align: center;
    display: block;
    width: 100%;
    transform: scale(0.8) translateY(-50%);
    -webkit-transform: scale(0.8) translateY(-50%);
    transition: transform 0.3s ease-in-out;
}
.woocommerce .products li:hover .image .overlay span{
    transform: scale(1) translateY(-50%);
    -webkit-transform: scale(1) translateY(-50%);
    transition: transform 0.3s ease-in-out;
}
/*--------------------------------------------------------------
# Product List Details
--------------------------------------------------------------*/
.woocommerce .products li h3{
    display: inline-block;
    font-family: 'proxima-nova', sans-serif;
    font-size: 18px;
    text-transform: none;
    margin-bottom: 0;
    padding-bottom: 15px;
    line-height: 28px;
    width: 70%;
}
.woocommerce .products li .price{
    display: inline-block;
    text-align: right;
    float: right;
    line-height: 28px;
    width: 30%;
}
.woocommerce .products li .button{
    display: block;
    border-top: 1px solid #e0e0e0;
    border-radius: 0;
    color: #000;
    background-color: transparent;
    padding: 15px 0;
    font-size: 16px;

}
/*--------------------------------------------------------------
# Shop Single
--------------------------------------------------------------*/
.woocommerce div.product div.images, 
.woocommerce div.product div.summary{
    margin-bottom: 0;
    width: 50%;
    float: left;
}
.woocommerce div.product div.images img{
    width: 100%;
    height: auto;
    display: block;
}
.woocommerce-main-image,
.thumbnails a{
    border: 1px solid #e0e0e0;
    display: block;
}
.product .images .thumbnails{
    margin-top: 25px;
}
.thumbnails.columns-3 a {
    width: 30%;
    float: left;
    margin-right: 5%;
    margin-bottom: 1.5em;
}
.thumbnails.columns-3 a.last{
    margin-right: 0;
}
.woocommerce div.product div.summary{
    padding-left: 6%;
}
.product_meta,
.woocommerce div.product form.cart .reset_variations{
    display: none!important;
}
#ct_size_guide hr {
    color: #fff;
    border: 1px solid #fff;
}
.variations td{
	display:block;
	width:100%;
	padding: 12px 0;
}
.entry-summary h1
{
	font-size: 50px;
}
.price span
{
	font-size: 22px;
}
.select2-container .select2-choice .select2-arrow b {
    background: none;
}
.select2-container .select2-choice .select2-arrow b:after {
    content: '\f0d7';
    display: inline-block;
    font-family: FontAwesome;
    font-size: 14px;
    display: block;
    width: 100%;
    text-align: center;	
}
.woocommerce-error li, 
.woocommerce-info li, 
.woocommerce-message li{
	display: block;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding-left: 45px;
    padding-right: 45px;
}
.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
    padding: 20px 25px;
    margin: 0;
    background-color: #f2f2f2;
    line-height: 40px;
    position: relative;
    color: #515151;
    width: auto;
    word-wrap: break-word;

}
.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
	margin-bottom: 90px;
}
.woocommerce-error{
	background-color: #ffe7e7;
}
.woocommerce-error:after, 
.woocommerce-info:after, 
.woocommerce-message:after {
	content: "";
	display:table;
	clear:both;
}
.woocommerce .woocommerce-error .button, 
.woocommerce .woocommerce-info.button, 
.woocommerce .woocommerce-message .button,
.woocommerce .woocommerce-message a{
	float:right;
	background-color: rgba(0,0,0,0.5);
	padding: 0 16px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    color:#fff;
    border-radius:4px;
    margin-left:45px;
}
.woocommerce .woocommerce-error .button:hover, 
.woocommerce .woocommerce-info.button:hover, 
.woocommerce .woocommerce-message .button:hover{
	float:right;
	background-color: rgba(0,0,0,0.7);
}
.single-product .wrapper .product,
.single-product .product-additional {
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 90px;
    padding-bottom: 90px;
    position: relative;
}
.single-product .wrapper .product:after {
	content: "";
	display:table;
	clear:both;
}
.single-product #main .wrapper{
    max-width: none;
    margin: 0;
    padding: 0;
}
.woocommerce .quantity button.more {
    border-left: none;
    border-right: 1px solid #e5e5e5;
}
.woocommerce .quantity button.less {
    border-right: none;
    border-left: 1px solid #e5e5e5;
}
.woocommerce .quantity button {
    background-color: #f2f2f2;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    height: 45px;
    font-family: 'proxima-nova',sans-serif;
    font-size: 20px;
    font-weight: 600;
    width: 45px;
    text-align: center;
    padding: 0;
    margin: 0;
    color: #231f20;
    float: left;
    cursor: pointer;
}
.woocommerce .quantity .qty {
    width: 50px;
    float: left;
    text-align: center;
}
.woocommerce-cart .woocommerce .quantity .qty {
    width: 100%;
    float: none;
    height: 30px;
    max-width: 50px;
    line-height: 30px;
}
.quantity input[type="text"] {
    background-color: #ffffff;
    padding: 0px 15px;
    height: 45px;
    line-height: 43px;
    color: #231f20;
    border: 1px solid #e5e5e5;
    font-size: 15px;
}
.woocommerce div.product form.cart div.quantity input[type="number"] {
    border: 1px solid #e5e5e5;
    height: 40px;
    line-height: 1;
    font-size: 16px;
    font-family: 'proxima-nova',sans-serif;
    width: 45px;
    text-align: center;
    padding: 0;
}
.quantity:after{
	content: "";
	display: table;
	clear: both;
}
div.product form.cart .quantity{
	float:left;
	margin-right: 45px;
}
h1.product_title{
	margin-bottom: 10px;
}
.summary form.cart {
    margin-top: 50px;
}
.summary form.cart:after {
	content:"";
	display:table;
	clear:both;
}
p.price{
	margin-bottom:50px;
}
#shipping_method ul{
	padding:0;
	margin:0;
}
#shipping_method li{
    padding: 20px 0;
    border-bottom: 1px solid #eee;
}
#shipping_method li:last-child{
    border-bottom: none;
}
.products .product h3
{
	width:70%
}
ul.payment_methods{
	padding:20px;
	margin: 0;
}
.payment_box fieldset{
	width:100%;
}
.payment_methods li .payment_box{
	width:100%;
}
@media screen and (max-width: 767px) { 
    .woocommerce div.product div.summary{
        padding: 45px 0 0 0;
    }
    .woocommerce div.product div.images, .woocommerce div.product div.summary {
	    width: 100%;
	}
	.woocommerce-error li, 
	.woocommerce-info li, 
	.woocommerce-message li {
	    padding-left: 0;
	    padding-right: 0;
	}
	div.product form.cart .quantity {
	    margin-right: 0;
	    width: 100%;
	    margin-bottom:25px;
	}
	.woocommerce-error, 
	.woocommerce-info, 
	.woocommerce-message {
		margin-bottom: 25px;
	}
	.single-product .wrapper .product,
	.single-product .product-additional {
	    padding-top: 45px;
	    padding-bottom: 45px;
	}
}
@media screen and (max-width: 480px) { 
	.woocommerce-error, 
	.woocommerce-info, 
	.woocommerce-message {
		line-height: 1.6;
	}
}
/*--------------------------------------------------------------
# Cart
--------------------------------------------------------------*/
.woocommerce-cart main{
    padding-top: 90px;
    padding-bottom: 90px;
}
.woocommerce-cart h1,
.woocommerce-checkout h1{
    text-align: center;
    margin-bottom:90px;
}
.woocommerce-cart .form{
    float: left;
    width: 65%;
}
.woocommerce-cart .cart-collaterals{
    float: right;
    width: 30%;
    border: 1px solid #ddd;
}
.woocommerce-cart .cart-collaterals .cart_totals table,
.woocommerce-cart .shop_table{
    width: 100%;
}
.woocommerce-cart .shop_table td,
.woocommerce-cart .shop_table th{
    border-top: 0;
    border-bottom: 1px solid #ebebeb;
    vertical-align: middle;
    text-align: center;
}
.woocommerce table.shop_table th{
    padding-bottom: 20px;
}
.woocommerce-cart .shop_table td a,
.woocommerce-cart .shop_table th a{
    border-bottom: none;
    color: #000;
    font-weight: 600;
}
.woocommerce-cart .shop_table td.product-remove{
    width: 30px;   
}
.woocommerce-cart .shop_table td.product-remove a.remove{
    color: #666666!important;
    font-size: 2em;
}
.woocommerce-cart .shop_table td.product-remove a.remove:hover {
    color: #c00 !important;
    background: transparent;
}
.woocommerce-cart .shop_table .product-thumbnail{
    width: 150px;
}
.woocommerce-cart .shop_table img{
    width: 115px;
    padding-top: 25px;
    padding-bottom: 25px;
    margin: 0px auto;
}
.woocommerce-cart .shop_table .product-name a{
    font-size: 16px;
    font-weight: 400;
}
.woocommerce-cart .shop_table td .variation dt{
    display: none;
}
.woocommerce-cart .shop_table td .variation dd p{
    padding-bottom: 0;
    color: #000;
}
.woocommerce-cart .shop_table p{
    margin:0;
    font-weight: 400;
}
.woocommerce-cart .woocommerce-error, 
.woocommerce-cart .woocommerce-info, 
.woocommerce-cart .woocommerce-message {
	margin-bottom:45px;
}
.variation dt,
.variation dd{
	display:inline-block;
}
@media screen and (max-width:1024px){
	.woocommerce-cart .cart-collaterals,
	.woocommerce-cart .form {
	    float: none;
	    width: 100%;
	}
}
@media screen and (max-width:560px){
	.woocommerce-cart .shop_table .product-thumbnail {
	    width: 60px;
	}
}
@media screen and (max-width:560px){
	.woocommerce-cart main{
	    padding-top: 45px;
	    padding-bottom: 45px;
	}
	.woocommerce-cart h1,
	.woocommerce-checkout h1{
	    margin-bottom:45px;
	}
}
/*--------------------------------------------------------------
# Cart
--------------------------------------------------------------*/
.cart_totals h2{
    display: none;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td, 
.woocommerce-cart .cart-collaterals .cart_totals tr th,
#order_review .shop_table th, 
#order_review .shop_table td{
    border-bottom: 1px solid #ddd;
    border-top: none;
    padding: 20px;
    font-size: 14px;
    line-height: 19px;
    color:#000;
}
#order_review .shop_table .cart_item td {
    border-bottom: 1px solid #eee;
}
#order_review .shop_table .cart_item:last-child td {
    border-bottom: 1px solid #ddd;
}
.woocommerce-cart .cart-collaterals .cart_totals tr.fee th{
    width: 100%;
    display: block;
}
.woocommerce-cart .cart-collaterals .cart_totals tr.fee td{
    width: 40%;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th{
    text-align: left;
    font-weight: 600;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td{
    text-align: right;
    font-weight: 300;
    position: relative;
}
.woocommerce-cart tr.shipping td,
.woocommerce-checkout #order_review .shop_table .shipping td{
    color: #888;
    width: 50%;
}
.woocommerce-cart .cart-collaterals .cart_totals tr.shipping td .amount{
    color: #000;
}
.woocommerce-cart .cart-collaterals .cart_totals tr.order-total{
    background-color: #f5f5f5;
}
.woocommerce-cart .cart-collaterals .coupon{
    padding: 20px;
}
.woocommerce-cart .cart-collaterals .coupon input[type="text"]{
    height: 45px;
    font-size: 16px;
    font-weight: 300;
    color: #999999;
    padding: 0 15px;
    line-height: 45px;
    clear: none;
    width: 70%;
    float: left;
}
.woocommerce-cart .cart-collaterals .coupon input.button{
    background-color: #bbb!important;
    color: #fff!important;
    height: 45px;
    line-height: 45px;
    padding: 0;
    width: 30%;
    margin: 0;
    border: none;
    clear: none;
    float: right;
    border-radius: 0;
}
.woocommerce-cart .cart-collaterals .coupon input.button:hover{
    background-color: #000;
}
.woocommerce-cart .cart-collaterals .note{
    padding: 20px 20px 0px 20px;
}
.woocommerce-cart .cart-collaterals .note p {
    font-size: 12px;
    font-weight: 300;
    padding-top: 15px;
}
.woocommerce-cart table.shop_table th.product-subtotal,
.woocommerce-cart table.cart td.product-subtotal{
    display: none;
}
#shipping_method input[type="radio"]{
	float:left;
}
#shipping_method{
	padding:0;
	margin:0;
}
/*--------------------------------------------------------------
# Woocommerce Checkout
--------------------------------------------------------------*/ 
.woocommerce-checkout #main .wrapper{
    padding-top: 90px;
    padding-bottom: 90px;
}
.woocommerce-checkout h1{
    text-align: center;
}
.woocommerce-checkout .woocommerce-info{
    text-align: center;
    margin-top: 20px;
}
.woocommerce-checkout .checkout{
    border-top: 1px solid #e0e0e0;
    padding-top: 90px;
    margin-top: 90px;
}
.woocommerce-page .col2-set .col-1,
.woocommerce-page .col2-set .col-2{
	width:48%;
	float:left;
}
.woocommerce-page .col2-set .col-2{
	margin-left:4%;
}
.woocommerce-checkout .col2-set,
.woocommerce-checkout .checkout.woocommerce-checkout .col2-set .col-1,
.woocommerce-checkout .checkout.woocommerce-checkout .col2-set .col-2{
    width: 100%;
}
.woocommerce-checkout .checkout.woocommerce-checkout .col2-set .col-2{
	margin-left:0;
}
.woocommerce-checkout .checkout.woocommerce-checkout .col2-set{
    width: 52%;
    float: left;
}
#payment ul li > label{
    display: block;
    margin-bottom: 7px;
    width: 90%;
    float: right;
    font-weight: 500;
}
.woocommerce-checkout .form-row-first{
    width: 48%;
    margin-right: 2%;
    float: left;
}
.woocommerce-checkout .form-row-last{
    width: 48%;
    margin-left: 2%;
    float: right;
}
.woocommerce-checkout .clear{
    clear: both;
}
.woocommerce-checkout .select2-container{
    margin-bottom: 0;
}
.woocommerce-checkout .select2-container .select2-choice{
    width: 100%;
}
.woocommerce-billing-fields h3 + p {
    margin: 0;
}

.woocommerce textarea {
    min-height: 230px;
}

.coupon:after{
	content: "";
	clear:both;
	display:table;
}
.shipping-calculator-form,
a.shipping-calculator-button{
	padding:20px 20px 0 20px;
	display: block;
}
.shipping-calculator-form{
	border-bottom: 1px solid #ddd;
}
.cart-collaterals p a:hover{
	border: none;
}
.payment_methods label img,
.payment_methods label a{
	clear:both;
	display:block;
}
.payment_methods li:after {
    content: "";
    display:table;
    clear:both;
}
.payment_methods .payment_box > p {
    display: block;
    clear: both;
    width: 90% !important;
    float: right;
    font-size: 13px;
}
ul.payment_methods input[type="radio"] {
    width: 10%;
    margin: 0;
}
.payment_box:after{
	content: "";
	display:table;
	clear:both;
}
.woocommerce form .form-row.woocommerce-invalid .select2-container, 
.woocommerce form .form-row.woocommerce-invalid input.input-text, 
.woocommerce form .form-row.woocommerce-invalid select {
    border-color: #d34233;
}
@media screen and (max-width:768px){
	.woocommerce-page .col2-set .col-1,
	.woocommerce-page .col2-set .col-2{
		width:100%;
		margin-left: 0;
	}
	.woocommerce-page .col2-set .col-2{
		margin-left: 0;
		margin-top: 25px;
	}
}
/*--------------------------------------------------------------
# Woocommerce Checkout Order review
--------------------------------------------------------------*/ 
.woocommerce-checkout #order_review{
    float: right;
    width: 38%;
}
h3#order_review_heading{
	width:38%;
	float: right;
	text-align: left;
}
#order_review{
    border: 1px solid #ddd;
}
#order_review .shop_table{
    width: 100%;
}
.cart-collaterals .cart-subtotal,
#order_review .shop_table thead,
.woocommerce-cart .cart-collaterals .cart_totals tr.order-total,
#order_review .shop_table .order-total{
    background-color: #fafafa; 
}
#order_review .shop_table th{
    text-align: left;
}
#order_review .shop_table th:last-child{
    width: 30%;
    text-align: right;
}
#order_review .shop_table td:last-child{
    width: 30%;
    text-align: right;
}
#order_review .shop_table .product-quantity{
    font-weight: 400;
    font-size: 15px;
}
#order_review .shop_table td.product-name dl.variation dt{
    display: none;
}
#order_review .shop_table td.product-name dl.variation p,
#order_review .shop_table td.product-name dl.variation dd{
    padding-bottom: 0;
    margin-bottom: 0;
    color: #000;
}
#order_review .shop_table  tr.shipping td .amount{
    color: #000;
}
#order_review .shop_table #payment{
    background-color: #f7f7f7;
}
#order_review .shop_table #payment li{
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
}
#ship-to-different-address{
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    font-family: "proxima-nova", sans-serif;
    color: #000;
}
.form-row.place-order,
.cart-button-wrapper{
	padding:20px;
	border-top:1px solid #ddd;
}
@media screen and (max-width:768px){
	.woocommerce-checkout .col2-set,
	.woocommerce-checkout #order_review,
	.woocommerce-checkout .checkout.woocommerce-checkout .col2-set {
    	width: 100%;
	}
	h3#order_review_heading {
	    width: 100%;
	    float: none;
	}
	#order_review .shop_table td:last-child {
	    width: 50%;
	}
}
/*--------------------------------------------------------------
# disabled
--------------------------------------------------------------*/

.woocommerce #respond input#submit.alt.disabled, 
.woocommerce #respond input#submit.alt.disabled:hover, 
.woocommerce #respond input#submit.alt:disabled, 
.woocommerce #respond input#submit.alt:disabled:hover, 
.woocommerce #respond input#submit.alt:disabled[disabled], 
.woocommerce #respond input#submit.alt:disabled[disabled]:hover, 
.woocommerce a.button.alt.disabled, 
.woocommerce a.button.alt.disabled:hover, 
.woocommerce a.button.alt:disabled, 
.woocommerce a.button.alt:disabled:hover, 
.woocommerce a.button.alt:disabled[disabled], 
.woocommerce a.button.alt:disabled[disabled]:hover, 
.woocommerce button.button.alt.disabled, 
.woocommerce button.button.alt.disabled:hover, 
.woocommerce button.button.alt:disabled, 
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled], 
.woocommerce button.button.alt:disabled[disabled]:hover, 
.woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, 
.woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, 
.woocommerce input.button.alt:disabled[disabled], 
.woocommerce input.button.alt:disabled[disabled]:hover {
    opacity: 0.1;
    color: #fff!important;
}
/*--------------------------------------------------------------
# Minicart
--------------------------------------------------------------*/
#mini-cart{
    position: relative;
    float: left;
    cursor: pointer;
    font-size: 0; /*to prevent space between inline block elements (spans below) - font size to be applied to each individual element after that*/
}
#mini-cart span.title{
    background-color: #1a1a1a;
    display: inline-block;
    color: #fff;
    height: 40px;
    line-height: 40px;
    padding: 0 25px;
    font-size: 14px;
}
#mini-cart span.items{
    background-color: #1a1a1a;
    display: inline-block;
    color: rgba(255,255,255,0.5);
    height: 40px;
    line-height: 40px;
    padding: 0 25px 0 0;
    font-size: 14px;
}
#mini-cart:hover .widget_shopping_cart{
    display: block;
}
#mini-cart .widget_shopping_cart{
    position: absolute;
    top: 40px;
    width: 300px;
    right: 0;
    z-index: 99999;
    border: 1px solid #e0e0e0;
    background-color: #fff;
    font-size: 14px;
	display: none;
}
#mini-cart .widget_shopping_cart ul{
    margin: 0;
    padding: 0;
    clear: both;
    text-align: left;
}
#mini-cart .widget_shopping_cart ul li{
    float: left;
    display:block;
    border-bottom: 1px solid #e0e0e0;
    padding: 20px;
    width: 100%;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#mini-cart .widget_shopping_cart ul li:hover{
	background-color:#f7f7f7;
}
#mini-cart .widget_shopping_cart ul li.empty{
    border-bottom: none;
}
#mini-cart .widget_shopping_cart ul li.empty:hover{
    background-color:transparent;
}
#mini-cart .widget_shopping_cart .attachment-shop_thumbnail{
	float: left;
    width: 30%;
    height: auto;
    margin-right: 10%;
}
#mini-cart .widget_shopping_cart .remove{
    display: none; /*redirects you to the cart page doesn't actually remove*/
}
#mini-cart .product-image,
#mini-cart .size-shop_thumbnail {
    width: 25%;
    float: left;
}
#mini-cart p.buttons{
	margin:0;
	border-top: 1px solid #e0e0e0;
	float: left;
    display: block;
    width: 100%;
    position: relative;
}
#mini-cart p.buttons:after{
	content: "";
    width: 1px;
    height: 100%;
    background-color: #e0e0e0;
    left: 50%;
    display: block;
    top: 0;
    position: absolute;
}
#mini-cart p.total{
	float:left;
	margin: 0;
	background-color: #f7f7f7;
	display: block;
	width:100%;
	padding:20px;
}
#mini-cart .variation dt,
#mini-cart .variation dd,
#mini-cart .variation dt,
#mini-cart .variation dd
 {
    display: inline-block;
}
#mini-cart .quantity,
#mini-cart .variation{
    width: 60%;
    float: right;
}
#mini-cart p
 {
    margin:0;
}
#mini-cart a.button {
    width: 50%;
    text-align: center;
    border-radius: 0;
    float: left;
    background-color: #eee;
    color: #333;
}
#mini-cart a.button:hover {
    background-color: #000;
    color: #fff;
}
#mini-cart ul li.mini_cart_item a{
	display:block;
}
@media screen and (max-width: 1024px) {
#mini-cart {
	display:none;
}
}
/*--------------------------------------------------------------
# pagination
--------------------------------------------------------------*/
.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span {
    margin: 0;
    text-decoration: none;
    line-height: 1;
    padding: 12px;
    display: block;
    min-width: 40px;
}
.woocommerce nav.woocommerce-pagination ul {
    display: inline-block;
    white-space: nowrap;
    padding: 0;
    border-right: 0;
    margin: 1px;
}
.woocommerce .woocommerce-pagination ul.page-numbers li, 
.woocommerce-page .woocommerce-pagination ul.page-numbers li {
    display: inline-block;
}
.woocommerce-pagination {
    padding: 45px 0;
    text-align: center;
}
.woocommerce nav.woocommerce-pagination ul li {
    padding: 0;
    margin: 1px;
    float: left;
    display: inline;
    overflow: hidden;
}
#pagination span, 
#pagination a, 
#pagination .next.inactive, 
#pagination .prev.inactive, 
.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce .container-wrap nav.woocommerce-pagination ul li span {
    background-color: #333333;
    background-repeat: no-repeat;
    color: #FFFFFF ;
    cursor: pointer;
    display: inline-block;
    position: relative;
    text-transform: capitalize;
    transition: all 0.2s linear 0s;
}
.woocommerce-pagination .next, 
.woocommerce-pagination .prev{
	text-indent:-9999px;
}
.woocommerce-pagination .prev:before{
	content: "<";
	text-indent:0!important;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #000;
    color: #fff;
}
.woocommerce #reviews #comments .add_review:after, 
.woocommerce .products ul:after, 
.woocommerce div.product form.cart:after, 
.woocommerce div.product p.cart:after, 
.woocommerce nav.woocommerce-pagination ul, 
.woocommerce ul.products:after {
    clear: both;
}
/*--------------------------------------------------------------
# Order received
--------------------------------------------------------------*/
.woocommerce-order-received .woocommerce {
    width: 100%;
    max-width: 700px;
    margin: 0 auto 120px;
    padding-top: 90px;
    font-size: 14px;
    line-height: 1.6;
    font-weight: 400;
}
.woocommerce-order-received .order_details li {
    margin-right: 2em;
    line-height: 1;
    padding-right: 2em;
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    padding: 12px 0;
    border-top: 1px solid #eee;
}
.woocommerce-order-received .order_details {
    list-style: none;
    padding:0;
    
}
.woocommerce-order-received .order_details:after {
    content:"";
    display:table;
    clear:both;
}
.woocommerce-order-received h2 {
    text-align: left;
    margin-bottom: 10px;
    margin-top: 20px;
}
.woocommerce-order-received table.shop_table {
    border: 1px solid #ddd;
    margin: 0 0px 25px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-bottom: 0;
}
.woocommerce-order-received .woocommerce table.shop_table thead {
    background-color: #f7f7f7;
}
.woocommerce-order-received .woocommerce table.shop_table th {
    padding: 20px 15px;
}
.woocommerce-order-received table.shop_table td, 
.woocommerce-order-received table.shop_table th {
    border-top: 0;
    padding: 0;
}
.woocommerce-order-received table.shop_table th:last-child, 
.woocommerce-order-received table.shop_table td:last-child {
    width: 30%;
    text-align: right;
    padding: 20px 15px;
    border-bottom: 1px solid #ddd;
}
.woocommerce-order-received .woocommerce table.shop_table th {
    padding: 20px 15px;
    border-bottom: 1px solid #ddd;
}
.woocommerce-order-received .woocommerce table.shop_table tbody td {
    border-bottom: 1px solid #ddd;
    border-top: none;
    padding: 20px 20px 17px 20px;
}
.woocommerce-order-received td.product-name dl.variation dd, 
.woocommerce-order-received td.product-name dl.variation dt {
    display: inline-block;
    float: left;
    margin-bottom: 1em;
}
.woocommerce-order-received .woocommerce td.product-name dl.variation p, 
.woocommerce-order-received .woocommerce td.product-name dl.variation dd {
    padding-bottom: 0;
    margin-bottom: 0;
}
.woocommerce-thankyou-order-received{
	font-size: 20px;
}
@media screen and (max-width:768px){
	.shop_table.customer_details th,
	.shop_table.customer_details td{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.woocommerce-order-received table.shop_table th:last-child, 
	.woocommerce-order-received table.shop_table td:last-child {
	    width: 50%;
	}
}
@media screen and (max-width:420px){
	table.shop_table.customer_details{
		    table-layout: fixed;
	}
}
/*--------------------------------------------------------------
# On sale
--------------------------------------------------------------*/
.onsale{
	display: block;
    position: absolute;
    top: 6px;
    left: 6px;
    width: 50px;
    line-height: 50px;
    height: 50px;
    background-color: #d34233;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    z-index: 99;
    font-weight: 400;
}
.single-product .onsale{
    top: 70px;
    left: auto;
    right: 25px;
}
.sale .price del span {
    font-size: 15px;
    margin-right: 6px;
    color:#d34233;
}
.single-product .sale .price del span {
    font-size: 18px;
}
.sale .price del {
    color:#d34233;
}
.sale .price ins {
	text-decoration: none;	
}